Bug 99054 - [PATCH] databases/p5-DBIx-SQLite-Simple: update to 0.33
Summary: [PATCH] databases/p5-DBIx-SQLite-Simple: update to 0.33
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Andrew Pantyukhin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-16 21:10 UTC by Aaron Dalton
Modified: 2006-06-25 17:23 UTC (History)
1 user (show)

See Also:


Attachments
p5-DBIx-SQLite-Simple-0.33.patch (1.52 KB, patch)
2006-06-16 21:10 UTC, Aaron Dalton
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Dalton freebsd_committer 2006-06-16 21:10:19 UTC
- Update to 0.33

Port maintainer (infofarmer@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-06-16 21:12:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->infofarmer

Over to maintainer
Comment 2 Edwin Groothuis freebsd_committer 2006-06-17 12:32:08 UTC
Responsible Changed
From-To: infofarmer->edwin

You're the lucky person in a test!
Comment 3 Edwin Groothuis freebsd_committer 2006-06-17 12:32:50 UTC
Responsible Changed
From-To: edwin->infofarmer

Over to maintainer
Comment 4 sat freebsd_committer 2006-06-25 17:23:22 UTC
State Changed
From-To: open->closed

Committed, thanks!